Index: doc/latex/libDC_8h__dep__incl.eps
===================================================================
--- doc/latex/libDC_8h__dep__incl.eps (revision 145)
+++ doc/latex/libDC_8h__dep__incl.eps (revision 162)
@@ -1,4 +1,4 @@
 %!PS-Adobe-3.0 EPSF-3.0
-%%Creator: Graphviz version 2.20.2 (Fri Aug  1 12:10:09 UTC 2008)
+%%Creator: Graphviz version 2.20.2 (Sat Aug 16 05:41:32 UTC 2008)
 %%For: (smidl) Vaclav Smidl,,,
 %%Title: G
@@ -180,33 +180,33 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 1139 298
+%%PageBoundingBox: 36 36 1335 298
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 1103 262 boxprim clip newpath
+36 36 1299 262 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 422 232 moveto
-422 253 lineto
-597 253 lineto
-597 232 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 422 232 moveto
-422 253 lineto
-597 253 lineto
-597 232 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-429.5 239.5 moveto 159 (work/git/mixpp/bdm/math/libDC.h) alignedtext
+newpath 224 232 moveto
+224 253 lineto
+399 253 lineto
+399 232 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 224 232 moveto
+224 253 lineto
+399 253 lineto
+399 232 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+231.5 239.5 moveto 159 (work/git/mixpp/bdm/math/libDC.h) alignedtext
 grestore
 % Node2
 gsave
-[ /Rect [ 317 175 481 195 ]
+[ /Rect [ 229 175 393 195 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libEF_8h.html) >>
@@ -214,20 +214,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 317 174 moveto
-317 195 lineto
-481 195 lineto
-481 174 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 317 174 moveto
-317 195 lineto
-481 195 lineto
-481 174 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-325 181.5 moveto 148 (work/git/mixpp/bdm/stat/libEF.h) alignedtext
+newpath 229 174 moveto
+229 195 lineto
+393 195 lineto
+393 174 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 229 174 moveto
+229 195 lineto
+393 195 lineto
+393 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+237 181.5 moveto 148 (work/git/mixpp/bdm/stat/libEF.h) alignedtext
 grestore
 % Node1->Node2
@@ -236,231 +236,25 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 479 227 moveto
-460 217 434 204 418 195 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 477.56 230.2 moveto
-488 232 lineto
-480.96 224.08 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 477.56 230.2 moveto
-488 232 lineto
-480.96 224.08 lineto
+newpath 311 222 moveto
+311 212 311 202 311 195 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 307.5 222 moveto
+311 232 lineto
+314.5 222 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 307.5 222 moveto
+311 232 lineto
+314.5 222 lineto
 closepath stroke
 grestore
 % Node10
 gsave
-[ /Rect [ 368 117 540 137 ]
+[ /Rect [ 0 117 172 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libPF_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 368 116 moveto
-368 137 lineto
-540 137 lineto
-540 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 368 116 moveto
-368 137 lineto
-540 137 lineto
-540 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-376 123.5 moveto 156 (work/git/mixpp/bdm/estim/libPF.h) alignedtext
-grestore
-% Node1->Node10
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 505 222 moveto
-502 207 497 189 490 174 curveto
-483 160 472 146 464 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 501.61 222.88 moveto
-507 232 lineto
-508.47 221.51 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 501.61 222.88 moveto
-507 232 lineto
-508.47 221.51 lineto
-closepath stroke
-grestore
-% Node12
-gsave
-[ /Rect [ 602 175 782 195 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($chmat_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 602 174 moveto
-602 195 lineto
-783 195 lineto
-783 174 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 602 174 moveto
-602 195 lineto
-783 195 lineto
-783 174 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-609.5 181.5 moveto 165 (work/git/mixpp/bdm/math/chmat.h) alignedtext
-grestore
-% Node1->Node12
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 554 229 moveto
-587 218 631 204 660 195 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 552.57 225.77 moveto
-544 232 lineto
-554.58 232.48 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 552.57 225.77 moveto
-544 232 lineto
-554.58 232.48 lineto
-closepath stroke
-grestore
-% Node3
-gsave
-[ /Rect [ 184 117 350 137 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($arx_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 184 116 moveto
-184 137 lineto
-351 137 lineto
-351 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 184 116 moveto
-184 137 lineto
-351 137 lineto
-351 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-191.5 123.5 moveto 151 (work/git/mixpp/bdm/estim/arx.h) alignedtext
-grestore
-% Node2->Node3
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 365 170 moveto
-341 159 310 146 290 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 363.44 173.14 moveto
-374 174 lineto
-366.28 166.74 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 363.44 173.14 moveto
-374 174 lineto
-366.28 166.74 lineto
-closepath stroke
-grestore
-% Node5
-gsave
-[ /Rect [ 606 117 778 137 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($libKF_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 606 116 moveto
-606 137 lineto
-778 137 lineto
-778 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 606 116 moveto
-606 137 lineto
-778 137 lineto
-778 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-614 123.5 moveto 156 (work/git/mixpp/bdm/estim/libKF.h) alignedtext
-grestore
-% Node2->Node5
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 465 172 moveto
-519 161 592 146 641 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 464.12 168.61 moveto
-455 174 lineto
-465.49 175.47 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 464.12 168.61 moveto
-455 174 lineto
-465.49 175.47 lineto
-closepath stroke
-grestore
-% Node2->Node10
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 417 166 moveto
-426 157 437 145 445 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 413.95 164.17 moveto
-410 174 lineto
-419.22 168.78 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 413.95 164.17 moveto
-410 174 lineto
-419.22 168.78 lineto
-closepath stroke
-grestore
-% Node11
-gsave
-[ /Rect [ 0 117 166 137 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($emix_8h.html) >>
   /Subtype /Link
 /ANN pdfmark
@@ -468,6 +262,6 @@
 newpath 0 116 moveto
 0 137 lineto
-167 137 lineto
-167 116 lineto
+172 137 lineto
+172 116 lineto
 closepath fill
 1 setlinewidth
@@ -476,10 +270,215 @@
 newpath 0 116 moveto
 0 137 lineto
-167 137 lineto
-167 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-7.5 123.5 moveto 151 (work/git/mixpp/bdm/stat/emix.h) alignedtext
+172 137 lineto
+172 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+8 123.5 moveto 156 (work/git/mixpp/bdm/estim/libPF.h) alignedtext
+grestore
+% Node1->Node10
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 280 227 moveto
+233 204 144 158 106 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 278.56 230.2 moveto
+289 232 lineto
+281.96 224.08 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 278.56 230.2 moveto
+289 232 lineto
+281.96 224.08 lineto
+closepath stroke
+grestore
+% Node13
+gsave
+[ /Rect [ 719 175 899 195 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($chmat_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 719 174 moveto
+719 195 lineto
+900 195 lineto
+900 174 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 719 174 moveto
+719 195 lineto
+900 195 lineto
+900 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+726.5 181.5 moveto 165 (work/git/mixpp/bdm/math/chmat.h) alignedtext
+grestore
+% Node1->Node13
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 409 232 moveto
+500 221 635 206 723 195 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 408.6 228.52 moveto
+399 233 lineto
+409.3 235.49 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 408.6 228.52 moveto
+399 233 lineto
+409.3 235.49 lineto
+closepath stroke
+grestore
+% Node3
+gsave
+[ /Rect [ 412 117 578 137 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($arx_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 412 116 moveto
+412 137 lineto
+579 137 lineto
+579 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 412 116 moveto
+412 137 lineto
+579 137 lineto
+579 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+419.5 123.5 moveto 151 (work/git/mixpp/bdm/estim/arx.h) alignedtext
+grestore
+% Node2->Node3
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 356 171 moveto
+389 160 433 146 463 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 354.57 167.77 moveto
+346 174 lineto
+356.58 174.48 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 354.57 167.77 moveto
+346 174 lineto
+356.58 174.48 lineto
+closepath stroke
+grestore
+% Node5
+gsave
+[ /Rect [ 723 117 895 137 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($libKF_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 723 116 moveto
+723 137 lineto
+895 137 lineto
+895 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 723 116 moveto
+723 137 lineto
+895 137 lineto
+895 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+731 123.5 moveto 156 (work/git/mixpp/bdm/estim/libKF.h) alignedtext
+grestore
+% Node2->Node5
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 403 174 moveto
+494 164 633 148 723 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 402.6 170.52 moveto
+393 175 lineto
+403.3 177.49 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 402.6 170.52 moveto
+393 175 lineto
+403.3 177.49 lineto
+closepath stroke
+grestore
+% Node2->Node10
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 258 171 moveto
+218 161 162 146 125 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 257.42 174.48 moveto
+268 174 lineto
+259.43 167.77 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 257.42 174.48 moveto
+268 174 lineto
+259.43 167.77 lineto
+closepath stroke
+grestore
+% Node11
+gsave
+[ /Rect [ 228 117 394 137 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($emix_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 228 116 moveto
+228 137 lineto
+395 137 lineto
+395 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 228 116 moveto
+228 137 lineto
+395 137 lineto
+395 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+235.5 123.5 moveto 151 (work/git/mixpp/bdm/stat/emix.h) alignedtext
 grestore
 % Node2->Node11
@@ -488,25 +487,25 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 329 172 moveto
-271 161 191 146 138 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 328.51 175.47 moveto
-339 174 lineto
-329.88 168.61 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 328.51 175.47 moveto
-339 174 lineto
-329.88 168.61 lineto
-closepath stroke
-grestore
-% Node4
-gsave
-[ /Rect [ 111 59 311 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($sim__var__arx_8cpp.html) >>
+newpath 311 164 moveto
+311 154 311 144 311 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 307.5 164 moveto
+311 174 lineto
+314.5 164 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 307.5 164 moveto
+311 174 lineto
+314.5 164 lineto
+closepath stroke
+grestore
+% Node12
+gsave
+[ /Rect [ 111 59 289 79 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($merger_8h.html) >>
   /Subtype /Link
 /ANN pdfmark
@@ -514,6 +513,6 @@
 newpath 111 58 moveto
 111 79 lineto
-311 79 lineto
-311 58 lineto
+289 79 lineto
+289 58 lineto
 closepath fill
 1 setlinewidth
@@ -522,10 +521,57 @@
 newpath 111 58 moveto
 111 79 lineto
-311 79 lineto
-311 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-119 65.5 moveto 184 (work/git/mixpp/pmsm/sim_var_arx.cpp) alignedtext
+289 79 lineto
+289 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+119 65.5 moveto 162 (work/git/mixpp/bdm/stat/merger.h) alignedtext
+grestore
+% Node2->Node12
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 264 170 moveto
+248 163 231 152 219 138 curveto
+205 121 201 94 200 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 263.42 173.54 moveto
+274 174 lineto
+266.02 167.04 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 263.42 173.54 moveto
+274 174 lineto
+266.02 167.04 lineto
+closepath stroke
+grestore
+% Node4
+gsave
+[ /Rect [ 345 59 545 79 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($sim__var__arx_8cpp.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 345 58 moveto
+345 79 lineto
+545 79 lineto
+545 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 345 58 moveto
+345 79 lineto
+545 79 lineto
+545 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+353 65.5 moveto 184 (work/git/mixpp/pmsm/sim_var_arx.cpp) alignedtext
 grestore
 % Node3->Node4
@@ -534,23 +580,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 249 108 moveto
-240 99 229 87 221 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 246.78 110.78 moveto
-256 116 lineto
-252.05 106.17 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 246.78 110.78 moveto
-256 116 lineto
-252.05 106.17 lineto
+newpath 478 108 moveto
+470 98 460 87 454 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 475.78 110.78 moveto
+485 116 lineto
+481.05 106.17 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 475.78 110.78 moveto
+485 116 lineto
+481.05 106.17 lineto
 closepath stroke
 grestore
 % Node6
 gsave
-[ /Rect [ 367 59 565 79 ]
+[ /Rect [ 563 59 761 79 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($ekf__templ_8h.html) >>
@@ -558,20 +604,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 367 58 moveto
-367 79 lineto
-566 79 lineto
-566 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 367 58 moveto
-367 79 lineto
-566 79 lineto
-566 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-374.5 65.5 moveto 183 (work/git/mixpp/bdm/estim/ekf_templ.h) alignedtext
+newpath 563 58 moveto
+563 79 lineto
+762 79 lineto
+762 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 563 58 moveto
+563 79 lineto
+762 79 lineto
+762 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+570.5 65.5 moveto 183 (work/git/mixpp/bdm/estim/ekf_templ.h) alignedtext
 grestore
 % Node5->Node6
@@ -580,23 +626,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 639 113 moveto
-598 103 542 88 505 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 638.42 116.48 moveto
-649 116 lineto
-640.43 109.77 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 638.42 116.48 moveto
-649 116 lineto
-640.43 109.77 lineto
+newpath 772 112 moveto
+745 102 710 88 687 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 770.44 115.14 moveto
+781 116 lineto
+773.28 108.74 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 770.44 115.14 moveto
+781 116 lineto
+773.28 108.74 lineto
 closepath stroke
 grestore
 % Node8
 gsave
-[ /Rect [ 917 59 1095 79 ]
+[ /Rect [ 1113 59 1291 79 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($sim__var_8cpp.html) >>
@@ -604,20 +650,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 917 58 moveto
-917 79 lineto
-1096 79 lineto
-1096 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 917 58 moveto
-917 79 lineto
-1096 79 lineto
-1096 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-924.5 65.5 moveto 163 (work/git/mixpp/pmsm/sim_var.cpp) alignedtext
+newpath 1113 58 moveto
+1113 79 lineto
+1292 79 lineto
+1292 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 1113 58 moveto
+1113 79 lineto
+1292 79 lineto
+1292 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+1120.5 65.5 moveto 163 (work/git/mixpp/pmsm/sim_var.cpp) alignedtext
 grestore
 % Node5->Node8
@@ -626,23 +672,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 762 114 moveto
-820 103 899 88 952 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 761.12 110.61 moveto
-752 116 lineto
-762.49 117.47 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 761.12 110.61 moveto
-752 116 lineto
-762.49 117.47 lineto
+newpath 894 114 moveto
+966 104 1067 89 1134 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 893.12 110.61 moveto
+884 116 lineto
+894.49 117.47 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 893.12 110.61 moveto
+884 116 lineto
+894.49 117.47 lineto
 closepath stroke
 grestore
 % Node9
 gsave
-[ /Rect [ 583 59 899 79 ]
+[ /Rect [ 779 59 1095 79 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($ekf__obj_8h.html) >>
@@ -650,20 +696,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 583 58 moveto
-583 79 lineto
-899 79 lineto
-899 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 583 58 moveto
-583 79 lineto
-899 79 lineto
-899 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-591 65.5 moveto 300 (work/git/mixpp/pmsm/simulator_zdenek/ekf_example/ekf_obj.h) alignedtext
+newpath 779 58 moveto
+779 79 lineto
+1095 79 lineto
+1095 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 779 58 moveto
+779 79 lineto
+1095 79 lineto
+1095 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+787 65.5 moveto 300 (work/git/mixpp/pmsm/simulator_zdenek/ekf_example/ekf_obj.h) alignedtext
 grestore
 % Node5->Node9
@@ -672,23 +718,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 708 108 moveto
-716 98 726 87 733 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 704.95 106.17 moveto
-701 116 lineto
-710.22 110.78 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 704.95 106.17 moveto
-701 116 lineto
-710.22 110.78 lineto
+newpath 842 112 moveto
+865 101 895 88 915 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 840.72 108.74 moveto
+833 116 lineto
+843.56 115.14 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 840.72 108.74 moveto
+833 116 lineto
+843.56 115.14 lineto
 closepath stroke
 grestore
 % Node7
 gsave
-[ /Rect [ 242 1 436 21 ]
+[ /Rect [ 220 1 414 21 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($pmsm__mix_8cpp.html) >>
@@ -696,20 +742,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 242 0 moveto
-242 21 lineto
-437 21 lineto
-437 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 242 0 moveto
-242 21 lineto
-437 21 lineto
-437 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-249.5 7.5 moveto 179 (work/git/mixpp/pmsm/pmsm_mix.cpp) alignedtext
+newpath 220 0 moveto
+220 21 lineto
+415 21 lineto
+415 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 220 0 moveto
+220 21 lineto
+415 21 lineto
+415 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+227.5 7.5 moveto 179 (work/git/mixpp/pmsm/pmsm_mix.cpp) alignedtext
 grestore
 % Node6->Node7
@@ -718,18 +764,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 433 54 moveto
-410 43 381 30 361 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 431.44 57.14 moveto
-442 58 lineto
-434.28 50.74 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 431.44 57.14 moveto
-442 58 lineto
-434.28 50.74 lineto
+newpath 586 56 moveto
+523 45 435 30 377 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 585.51 59.47 moveto
+596 58 lineto
+586.88 52.61 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 585.51 59.47 moveto
+596 58 lineto
+586.88 52.61 lineto
 closepath stroke
 grestore
@@ -739,19 +785,19 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 406 112 moveto
-388 105 371 94 358 80 curveto
-344 63 340 36 339 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 404.44 115.14 moveto
-415 116 lineto
-407.28 108.74 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 404.44 115.14 moveto
-415 116 lineto
-407.28 108.74 lineto
+newpath 85 106 moveto
+86 91 90 70 102 58 curveto
+120 40 175 28 225 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 81.5 106 moveto
+85 116 lineto
+88.5 106 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 81.5 106 moveto
+85 116 lineto
+88.5 106 lineto
 closepath stroke
 grestore
@@ -761,61 +807,81 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 83 106 moveto
-85 90 89 70 102 58 curveto
-123 39 186 27 242 20 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 79.5 106 moveto
-83 116 lineto
-86.5 106 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 79.5 106 moveto
-83 116 lineto
-86.5 106 lineto
-closepath stroke
-grestore
-% Node12->Node5
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 692 164 moveto
-692 154 692 144 692 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 688.5 164 moveto
-692 174 lineto
-695.5 164 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 688.5 164 moveto
-692 174 lineto
-695.5 164 lineto
-closepath stroke
-grestore
-% Node12->Node8
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 732 170 moveto
-796 147 923 100 979 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 729.98 167.04 moveto
-722 174 lineto
-732.58 173.54 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 729.98 167.04 moveto
-722 174 lineto
-732.58 173.54 lineto
+newpath 312 106 moveto
+314 81 315 40 316 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 308.5 106 moveto
+312 116 lineto
+315.5 106 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 308.5 106 moveto
+312 116 lineto
+315.5 106 lineto
+closepath stroke
+grestore
+% Node11->Node12
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 281 111 moveto
+261 101 236 88 219 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 279.56 114.2 moveto
+290 116 lineto
+282.96 108.08 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 279.56 114.2 moveto
+290 116 lineto
+282.96 108.08 lineto
+closepath stroke
+grestore
+% Node13->Node5
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 809 164 moveto
+809 154 809 144 809 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 805.5 164 moveto
+809 174 lineto
+812.5 164 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 805.5 164 moveto
+809 174 lineto
+812.5 164 lineto
+closepath stroke
+grestore
+% Node13->Node8
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 856 171 moveto
+936 147 1098 100 1168 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 854.57 167.77 moveto
+846 174 lineto
+856.58 174.48 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 854.57 167.77 moveto
+846 174 lineto
+856.58 174.48 lineto
 closepath stroke
 grestore
@@ -827,5 +893,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 1139 298
+%%BoundingBox: 36 36 1335 298
 end
 restore
